<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html.editor/2">
    <module_version install_time="1415655806640" last="true" origin="installer" specification_version="2.49.1">
        <file crc="2913530181" name="config/Modules/org-netbeans-modules-html-editor.xml"/>
        <file crc="3385998137" name="docs/html-4.01.zip"/>
        <file crc="2512984130" name="modules/locale/org-netbeans-modules-html-editor_ja.jar"/>
        <file crc="1256577153" name="modules/locale/org-netbeans-modules-html-editor_pt_BR.jar"/>
        <file crc="2605387098" name="modules/locale/org-netbeans-modules-html-editor_ru.jar"/>
        <file crc="2720780550" name="modules/locale/org-netbeans-modules-html-editor_zh_CN.jar"/>
        <file crc="2836664318" name="modules/org-netbeans-modules-html-editor.jar"/>
    </module_version>
</module>
